Name: cockpit-ostree
Epoch: 1
Version: 209
Release: 1.20250512031109682646.pr841.2.g5974975%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-209.2.g5974975.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Mon May 12 2025 Packit <hello@packit.dev> - 1:209-1.20250512031109682646.pr841.2.g5974975
- cockpit-ci: Update container to 2025-05-10 (Cockpit Project)
- Makefile: Update Cockpit lib to 2d99a737603637846d296fb2627ebedf (Cockpit Project)
